ContentsPreviousNext
Settings

# Administrator Setting Parameters

This section describes administrator setting parameters.

Set Date/Time

Sets the date and time of the machine’s internal clock.

- Set Date

  Specifies the date of the machine’s internal clock.

  Only dates that correspond with the year and month can be set. Incompatible dates will be refused.

  Default date format: [Day/Month/Year], [Month/Day/Year]

  - Date format: Month/Day/Year, Day/Month/Year, or Year/Month/Day

    Year: 2000 to 2099

    Month: 1 to 12

    Day: 1 to 31

- Set Time

  Sets the time of the machine’s internal clock.

  Default time format: [24-hour Format], [12-hour Format]

  - Time format: 12-hour Format, 24-hour Format

    AM/PM stamp: AM, PM (for 12-hour Format)

    Hour: 0 to 23 (for 24-hour Format), or 1 to 12 (for 12-hour Format)

    Minute: 0 to 59

Program Fax Information

Specifies the fax name and fax number of the machine.

- Number:

  Specifies the fax number of the machine using up to 20 characters, including 0 to 9, space, and "+".

- Name:

  Specifies the fax name of the machine using up to 20 alphanumeric characters and symbols.

Dial/Push Phone

Specifies the line type of the telephone line.

To configure this setting, contact your telephone company and select the setting based on your telephone line. Selecting a wrong setting may cause failures in fax transmissions.

[Dial Phone (20PPS)] may not appear depending on the country setting of the machine.

Default: [Push Phone]

- Push Phone

- Dial Phone (10PPS)

- Dial Phone (20PPS)

PSTN / PBX

Sets the machine to connect to the public switched telephone network (PSTN) or a private branch exchange (PBX).

Default: [PSTN]

- PSTN

- PBX

PBX Access Number

Specifies the dial number to access the outside line when the machine is connected to a PBX.

Make sure that this setting matches the setting of your PBX. Otherwise, you may not be able to send faxes to outside destinations.

Default: 9

- 0 to 999

Function Priority

Specifies the mode that is activated when the power is turned on, or if the time specified for [System Auto Reset Timer] elapses without activity while the initial screen of the current mode is displayed.

Default: [Copier]

- Copier

- Facsimile

- Scanner

System Auto Reset Timer

Sets the machine to return to the mode specified in [Function Priority].

Default: [On] (30 seconds)

- On (30 sec., 1 min., 2 min., 3 min., 5 min., 10 min.)

- Off

Energy Saver Mode

Sets the machine to enter Energy Saver mode, Energy Saver mode 1 or Energy Saver mode 2, to reduce power consumption. The machine recovers from Energy Saver mode when it receives a print job, prints a received fax, or when the [Copy] or [Start] key is pressed.

- EnergySaverMode 1

  The machine enters Energy Saver mode 1 if the machine has been idle for about 30 seconds. It takes less time to recover from Energy Saver mode 1 than from power-off state or Energy Saver mode 2, but power consumption is higher in Energy Saver mode 1 than in Energy Saver mode 2.

  Default: [Off]

  - Off

  - On (30 seconds)

- EnergySaverMode 2

  The machine enters Energy Saver mode 2 after the period of time specified for this setting is passed. The machine consumes less power in Energy Saver mode 2 than in Energy Saver mode 1, but it takes longer to recover from Energy Saver mode 2 than from Energy Saver mode 1.

  Default: [On] (1 minute)

  - On (1 to 240 minutes)

  - Off

Language

Specifies the language used on the screen and in reports.

The default value for this setting is the language you have specified during the Initial Setup, which is required after turning on the machine for the first time.

Country

Selects the country in which the machine is used. The country code you specify determines the time and date display format and the default values of the fax transmission-related settings.

Make sure to select the country code correctly. Selecting a wrong country code may cause failures in fax transmissions.

The default value for this setting is the country code you have specified during the Initial Setup, which is required after turning on the machine for the first time.

Reset Settings

Be sure not to clear the settings by mistake.

- Reset All Settings

  Resets the machine's settings to their defaults except the following:

  - Network settings

  - Fax destinations and Special Sender list

  - [Printer Registration], [Low Humidity Mode], and [Image Density] settings under system settings

  - Scan destinations (configured using Web Image Monitor)

  - User restriction settings (configured using Web Image Monitor)

  - IPsec settings (configured using Web Image Monitor)

  Press [Yes] to execute. Press [No] to exit to the previous level of the menu tree without clearing the settings.

- Reset Network Settings

  Resets the network settings to their defaults.

  Press [Yes] to execute. Press [No] to exit to the previous level of the menu tree without clearing the settings.

- Clear Address Book

  Clears the fax Quick Dial/Speed Dial destinations and Special Sender list.

  Press [Yes] to execute. Press [No] to exit to the previous level of the menu tree without clearing the destinations.

Shortcut to Function

Assigns one of the following functions to the [Shortcut to Func.] key on the control panel.

Default: [ID Card Copy Mode]

- ID Card Copy Mode

- Fax Auto Print Setting

- Fax Immediate TX

- Select Scanner Dest.

- Dup/Comb Copy

Admin. Tools Lock

Specifies a four-digit password for accessing the [Address Book], [Network Settings], and [Admin. Tools] menus.

Do not forget this password.

- On (0000 to 9999)

- Off

IPsec

Selects whether to enable or disable IPsec.

This function appears only when a password is specified under [Admin. Tools Lock].

Default: [Inactive]

- Active

- Inactive

Fax Number Confirmation

Sets the machine to require a fax number to be entered twice when specifying a destination manually.

When this function is enabled, you cannot use the On Hook Dial function.

This function appears only when a password is specified under [Admin. Tools Lock].

Default: [Off]

- On

- Off

Save Scn Data to USB

Selects whether to enable or disable the Scan to USB function.

Note that if you change this setting while a USB flash disk is inserted in the machine, the change will not take effect immediately. You must remove and re-insert the USB flash disk to make the change effective.

This function appears only when a password is specified under [Admin. Tools Lock].

Default: [Active]

- Active

- Inactive